Skip to main content
GET

Price

Free. See Pricing.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

session_id
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
includeUrls
boolean
default:false

Response

The files.

success
any
required
creditsUsed
integer
required
costUsd
number
required

What this call cost, in dollars.

requestId
string
required
files
object[]
nextCursor
string | null
hasMore
boolean